View Issue Details

IDProjectCategoryView StatusLast Update
0000631Far Manager 1.7xFilterspublic2008-11-27 20:14
ReporterHaRTAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000631: Фильтр не применяется к директориям
DescriptionЧтобы сделать фильтр по имени, который бы применялся и к файлам, и к директориям, приходится в дополнение к своему фильтру отмечать минусом авто-фильтр Folders.

Это собирались исправить ещё в июне.
Additional Informationhttp://forum.farmanager.com/viewtopic.php?p=36508#p36508
TagsNo tags attached.
Build2452

Activities

alexy

2008-11-16 18:52

administrator   bugnote:0001965

Забыл про [?]. Fixed в 2452.

alexy

2008-11-22 22:02

administrator   bugnote:0002037

http://farmanager.com/farbugs/Far.b2465.rar

Issue History

Date Modified Username Field Change
2008-11-10 03:43 HaRT New Issue
2008-11-16 18:48 alexy Status new => assigned
2008-11-16 18:48 alexy Assigned To => alexy
2008-11-16 18:52 alexy Note Added: 0001965
2008-11-16 18:52 alexy Status assigned => feedback
2008-11-22 22:02 alexy Note Added: 0002037
2008-11-27 20:14 alexy Build => 2452
2008-11-27 20:14 alexy Status feedback => closed
2008-11-27 20:14 alexy Resolution open => fixed
2008-11-27 20:14 alexy Fixed in Version => 1.71